
.app-winport_promotion_caidan .caidan {
	width: 230px;
	height: 243px;
	background: url("http://img.china.alibaba.com/cms/upload/2014/852/131/2131258_1348253471.png") no-repeat;
	background-size: 230px 243px;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 999999;
	/* ¼æÈÝIE6¡¢7 */
	*position:absolute;
	*margin-bottom:0px;
	*left: 0px;
	*margin-left: 0px;
	*top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
	*background: url("http://img.china.alibaba.com/cms/upload/2014/752/231/2132257_1348253471.png") no-repeat;
	*background-size: 230px 243px;
}
.app-winport_promotion_caidan .caidan .caidan_qrcode {
	height: 76px;
	width: 76px;
	margin-left: 80px;
	margin-top: 90px;
	position: absolute;
}
.app-winport_promotion_caidan .caidan .caidan_qrcode img {
	height: 76px;
	width: 76px;
}
.app-winport_promotion_caidan .caidan .button.close {
    height: 30px;
    width: 30px;
    position: absolute;
    right: 18px;
    top: 6px;
    cursor: pointer;
}